Bug 74305 - Web Inspector: fix source map url resolving.
: Web Inspector: fix source map url resolving.
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated)
: 528+ (Nightly build)
: All All
: P2 Normal
Assigned To: Pavel Podivilov
:
Depends on: 75017
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-12 09:05 PST by Pavel Podivilov
Modified: 2011-12-22 05:23 PST (History)
10 users (show)

See Also:


Attachments
Patch (10.01 KB, patch)
2011-12-12 09:22 PST, Pavel Podivilov
pfeldman: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Podivilov 2011-12-12 09:05:33 PST
Web Inspector: fix source map url resolving.
Comment 1 Pavel Podivilov 2011-12-12 09:22:02 PST
Created attachment 118809 [details]
Patch
Comment 2 Pavel Podivilov 2011-12-21 08:11:29 PST
Committed r103408: <http://trac.webkit.org/changeset/103408>
Comment 3 Pavel Podivilov 2011-12-22 05:23:44 PST
Committed r103534: <http://trac.webkit.org/changeset/103534>